<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie &amp; Friends: Winter Wonderland</Series>
  <Web>https://www.comixology.com/Archie-Friends-Winter-Wonderland/digital-comic/830286</Web>
  <Summary>Take a sleigh ride with Archie, go ice fishing with Mr. Weatherbee, get into a snowball fight with Jughead and sip some hot cocoa with Betty &amp; Veronica in this collection of winter fun!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB830286]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy, Drama</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2020</Year>
  <Month>2</Month>
  <Day>5</Day>
  <Writer>Dan Parent</Writer>
  <Penciller>Glenn Whitmore</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1260219" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="1" ImageSize="1596435" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="2" ImageSize="1893265" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="3" ImageSize="2254000" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="4" ImageSize="2172396" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="5" ImageSize="2402839" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="6" ImageSize="2412796" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="7" ImageSize="1899601" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="8" ImageSize="2038768" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="9" ImageSize="1935629" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="10" ImageSize="1995051" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="11" ImageSize="2164239" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="12" ImageSize="1949117" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="13" ImageSize="1994622" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="14" ImageSize="2328961" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="15" ImageSize="2394351" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="16" ImageSize="2250845" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="17" ImageSize="1834136" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="18" ImageSize="2007684" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="19" ImageSize="1984677" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="20" ImageSize="1977768" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="21" ImageSize="1946471" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="22" ImageSize="1794094" ImageHeight="4075" ImageWidth="2652" />
    <Page Image="23" ImageSize="1356634" ImageHeight="4075" ImageWidth="2652" />
  </Pages>
</ComicInfo>
